---
- name: element-desktop | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/Element'
    state: directory
    mode: '755'

- name: element-desktop | Copy theme config
  copy:
    src: element-desktop/config.json
    dest: '{{ xdg_dir.config_home }}/Element/config.json'
    mode: '644'
